# Project Name
NAME_PROJECT=DEV_CONT

# Config Database
DB_HOST=localhost
DB_USERNAME=postgres
DB_PASSWORD=123
DB_DATABASE=dev_wmls
DB_PORT=5433
DB_SYNCHRONIZE=false

# JWT Key
JWT_SEED=dev_wmls_642547_fullstack